# TIFFSetTagExtender

## Synopsis

    #include <tiffio.h>

TIFFExtendProc TIFFSetTagExtender(TIFFExtendProc extender)

## Description

`TIFFSetTagExtender()` is used to register the merge function for user defined tags as an extender callback with `libtiff`. A brief description can be found at Defining Application Tags.

## See also

libtiff (3tiff), Defining New TIFF Tags (3tiff), TIFFMergeFieldInfo (3tiff)